Jump to content
Welcome to our new Citrix community!
  • 0

TLS 1.0/1.1 Deprecation


Christopher Yue

Question

Environment: XA 7.18

VDA: 7.18 and 1811

 

I saw an article that refers to the deprecation of some older Citrix Receiver clients.

 

In my case, it will effect a number of Linux Thin Clients who are still on 13.1.

 

Does anyone know if there is a workaround I could deploy temporarily until such time I can get some new units as these are not upgradeable?

 

Not sure if it will be just a registry entry I can apply on my Storefront/Delivery Controllers.

 

Any advice would be appreciated.

 

TLS Warning.png

Link to comment

3 answers to this question

Recommended Posts

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...